@media print {
    table.prog { page-break-after: always; }
    
	table#day_1,
	table#day_4,
	table#day_6 { 
		page-break-after: avoid; 
	}
	
	div#page_header,
	div#main_menu,
	div#page_footer,
	.not_print { 
		display: none; 
	}
	
	a {
		color: black;
		text-decoration: none;
	}
	
	a img {
		display: none;
	}
	
	table.prog tr.day th {
		font-size: 20x;
	}
}

table.prog {
	width: 100%;
	margin-bottom: 20px;
	}
table.prog th { 
	font-size: 12px;
	padding: 5px;
	}
table.prog td { 
	font-size: 12px;
	background: #eee; 
	padding: 5px;
	}
	
table.prog td.time {
	background: #BBE1F7;
}

table.prog tr.day th {
	font-size: 16px;
	font-weight: normal;
	border-bottom: 2px solid black;
	text-align: left;
	}
	
table.prog tr.event td div.title {
	_font-weight: bold;
	font-size: 14px;
	}

	
tr.session th {
	font-size: 12px;
	font-weight: normal;
	border-top: 10px solid white;
	text-align: left; 
	padding: 10px;
	}
tr.session th div.title {
	font-size: 14px;
	font-weight: bold;
	}

table.prog tr.hole td {
	border-top: 10px solid white;
	}

	
table.prog tr.break td { 
	font-size: 12px; 
	font-style: italic; 
	background: #ddd;
	border-bottom: 10px solid white;
	}
table.prog td.time,
table.prog tr.break td.time { 
	font-size: 12px;
	font-style: normal; 
	vertical-align: top;
	text-align: center;
	padding: 5px 2px 10px 2px;
	width: 50px;
	}
table.prog tr.break td.time { 
	background: #ddd;
	color: black;
	}


	
div.prog_button {
	float: right;
	margin-left: 10px;
	padding: 2px;
	border-radius: 0;
	font-style: normal;
	}
div.config_button {
	background: #f34646 !important;
	}
div.event_button {
	padding: 2px;
	border-radius: 0;
	}
	
div.prog_message {
	padding: 10px;
	border: 1px solid #888;
	background: #fffbb8;
	clear: both;
	box-shadow: rgba(0,0,0,0.4) 3px 3px 5px;
	margin: 20px;

	}
